[Exherbo-dev] Mass b0rkage of the week

Ciaran McCreesh ciaran.mccreesh at googlemail.com
Tue May 19 18:14:12 BST 2009


And it's a fun one this time. For exheres-0 (but *not* user specs),
deps in the form >=foo/bar-1.23 are now deprecated and will give a QA
notice, to be replaced by an error soon. You should instead use the
form foo/bar[>=1.23] .

Which means... Someone needs to go and fix eeeeeeeeverything, and then
you need to reinstall eeeeeeeeeverything to get updated deps in your
ndbam.

Have fun.

-- 
Ciaran McCreesh
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 197 bytes
Desc: not available
URL: <http://lists.exherbo.org/pipermail/exherbo-dev/attachments/20090519/1d9a4886/attachment.pgp>


More information about the Exherbo-dev mailing list